cmdLine = {}
_args = {}

function cmdLine.parse()
	if daisy.getCommandLine then
		local cmdLine = daisy.getCommandLine()
		local a = string.split(cmdLine, " ")
		
		local key = nil
		for index, c in ipairs(a) do
			if string.sub(c, 1,1) == "-" then
				key = string.sub(c, 2)
				_args[key] = {}
			else
				if key then
					_args[key] = c
				end
			end
		end
	end
end